/* == social gumbi START == */
.azm-btn i::after {
    content: "";
    position: absolute;
    top: 60px;
    margin: 0px 0px 0px 7px;
    /* left: 51%; */
    width: 1px;
    height: 32px;
    background: rgba(255, 255, 255, 0.3);
}
.crta {
    padding: 0 10px 0 0;
}
/* == Social gumbi END == */

.masonry { /* Masonry container */
    column-count: 2;
    column-gap: 5px;
    margin: 0.5em auto;
}
.item {
    display: inline-block;
    width: 100%;
}
.masonry-img {    padding-right: 0 !important;}
/* Masonry on large screens */
@media only screen and (min-width: 1024px) {
  .masonry {
    column-count: 2;
  }
}
.btn-primary {
    font-family: "Roboto";
    font-weight: 400;
}

/* Masonry on medium-sized screens */
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .masonry {
    column-count: 2;
  }
}

/* Masonry on small screens */
@media only screen and (max-width: 767px) and (min-width: 540px) {
  .masonry {
    column-count: 2;
  }
}
.mnenja {
    padding: 0 0 50px 0;
}
.modal-content {
    top: 35px;
}
h3 {
    margin-bottom: 20px;
}

.izdelki-img {
    width: 240px;
    height: 180px;
    object-fit: cover;
}
.box-wrap{
  transition:.2s all; 
}
.box-wrap:hover{
  filter:blur(3px);
  opacity:.5;
  transform: scale(.98);
  box-shadow:none;
}
.box-wrap:hover{
  transform:scale(1);
  filter:blur(0px);
  opacity:1;
  box-shadow:0 8px 20px 0px rgba(0,0,0,0.125);
}

/* GUMBI START */
.theme-btn.btn-style-one.style-two.knof a {
    color: white;
}
.theme-btn.btn-style-one.style-two.knof a:hover {
    color: white !important;
}



.btn-change {
    background: #000;
    padding: 20px;
    border: 0px;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
    box-shadow: 0 0 1px #ccc;
    -webkit-transform-origin: 50% 50%;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-box-shadow: 50px 0px 0 0 lightseagreen inset, -50px 0px 0 lightseagreen inset;
}
.btn-change:hover{
    -webkit-box-shadow: 0px 0px 0 0 black inset , 0px 0px 0 black inset;
    color:white;
}


/* GUMBI END */


img.ponudba-img {
    width: 170px;
    height: 170px;
    object-fit: contain;
}
img.last-blogs {
    max-height: 200px;
    object-fit: cover;
}
figure.blog-slika {
    max-height: 450px;
}
img.side-blog-img {
    height:70px;
    object-fit:cover;
}
.gallery-summary {
    margin: 0 0 0 -7px;
}
img.services-img {
    max-height: 250px;
    width: 100%;
    object-fit: cover;
}
.service-block-two {
    float: left;
}
img.team-img {
    width:250px;
    height:250px; 
    object-fit:cover;
}
img.align_left {
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    padding: 0.25rem;
}
img.align_right {
    float: right;
    margin: 0 0 10px 10px;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    padding: 0.25rem;
}
img.align_center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
img.gal-arrows {
    -webkit-filter: invert(100%); /* Safari/Chrome */
    filter: invert(100%);
}
.img-countt {
    color:white;
    border:1px solid white;
    padding: 2px 5px 1px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
}
.kategorije {
    margin: 5px 0 0 0;
}
.logos {
    height:180px;
    }
img.logos {
/*     max-height: 140px;
    max-width: 140px; */
    object-fit: contain;
    }
    
/* MATRIX GALERIJA START */
.gal-images {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

/* MATRIX GALERIJA END */

.pw-edit-buttons.pw-edit-buttons-location-auto {

    z-index: 1100;
}
a.diff-clanki {
    text-decoration: none !important;
    color:inherit;
}
a.blog-title {
   color: #24262d;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
a.blog-title:hover {
    color: #c5753a;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
a.gallery-title {
    color: #24262d;
    margin: 0 0 0 0;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
a.gallery-title:hover {
    color: #c5753a;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.galerry-title-div {
    margin: -17px 0px 30px 0px;
}
a.theme-btn.btn-style-one.style-two:hover {
    color: white;
}

/* == Logo Slider Start == */
/* Slider */


/* Slider */
.partnerji {
    margin-top: 30px;
    margin-bottom: 30px;
}
.partnerji img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
    -webkit-transition: all .3s ease-in-out;
}
.partnerji img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.1);
}

.slick-slide {
  margin: 0px 20px;
}

.logo-carousel {
  overflow: inherit;
  margin-top: 20px;
  border-top: 1px solid #997b642e;
}

.slick-slide img {
  width: 100%;
}

.slick-track::before,
.slick-track::after {
  display: table;
  content: '';
}

.slick-track::after {
  clear: both;
}

.slick-track {
  padding: 1rem 0;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  background: url(https://raw.githubusercontent.com/solodev/infinite-logo-carousel/master/images/arrow.svg?sanitize=true) center no-repeat;
  color: #fff;
  filter: invert(77%) sepia(32%) saturate(1%) hue-rotate(344deg) brightness(105%) contrast(103%);
  border: none;
  width: 2rem;
  height: 1.5rem;
  text-indent: -10000px;
  margin-top: -16px;
  z-index: 99;
}

.slick-arrow.slick-next {
  right: -40px;
  transform: rotate(180deg);
}

.slick-arrow.slick-prev {
  left: -40px;
}

/* Media Queries */

@media (max-width: 768px) {
  .slick-arrow {
    width: 1rem;
    height: 1rem;
  }
}



/* == Logo Slider END == */